=== src/client/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /qtrapids/trunk

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /qtrapids/trunk

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles /qtrapids/trunk/src/client/CMakeFiles/progress.make
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/all
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/client/CMakeFiles/qtrapids-gui.dir/rule:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/client/CMakeFiles/qtrapids-gui.dir/rule
.PHONY : src/client/CMakeFiles/qtrapids-gui.dir/rule

# Convenience name for target.
qtrapids-gui: src/client/CMakeFiles/qtrapids-gui.dir/rule
.PHONY : qtrapids-gui

# fast build rule for target.
qtrapids-gui/fast:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/build
.PHONY : qtrapids-gui/fast

ColumnSelectorDialog.o: ColumnSelectorDialog.cpp.o
.PHONY : ColumnSelectorDialog.o

# target to build an object file
ColumnSelectorDialog.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/ColumnSelectorDialog.cpp.o
.PHONY : ColumnSelectorDialog.cpp.o

ColumnSelectorDialog.i: ColumnSelectorDialog.cpp.i
.PHONY : ColumnSelectorDialog.i

# target to preprocess a source file
ColumnSelectorDialog.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/ColumnSelectorDialog.cpp.i
.PHONY : ColumnSelectorDialog.cpp.i

ColumnSelectorDialog.s: ColumnSelectorDialog.cpp.s
.PHONY : ColumnSelectorDialog.s

# target to generate assembly for a file
ColumnSelectorDialog.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/ColumnSelectorDialog.cpp.s
.PHONY : ColumnSelectorDialog.cpp.s

DownloadView.o: DownloadView.cpp.o
.PHONY : DownloadView.o

# target to build an object file
DownloadView.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/DownloadView.cpp.o
.PHONY : DownloadView.cpp.o

DownloadView.i: DownloadView.cpp.i
.PHONY : DownloadView.i

# target to preprocess a source file
DownloadView.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/DownloadView.cpp.i
.PHONY : DownloadView.cpp.i

DownloadView.s: DownloadView.cpp.s
.PHONY : DownloadView.s

# target to generate assembly for a file
DownloadView.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/DownloadView.cpp.s
.PHONY : DownloadView.cpp.s

MainWindow.o: MainWindow.cpp.o
.PHONY : MainWindow.o

# target to build an object file
MainWindow.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/MainWindow.cpp.o
.PHONY : MainWindow.cpp.o

MainWindow.i: MainWindow.cpp.i
.PHONY : MainWindow.i

# target to preprocess a source file
MainWindow.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/MainWindow.cpp.i
.PHONY : MainWindow.cpp.i

MainWindow.s: MainWindow.cpp.s
.PHONY : MainWindow.s

# target to generate assembly for a file
MainWindow.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/MainWindow.cpp.s
.PHONY : MainWindow.cpp.s

PreferencesDialog.o: PreferencesDialog.cpp.o
.PHONY : PreferencesDialog.o

# target to build an object file
PreferencesDialog.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/PreferencesDialog.cpp.o
.PHONY : PreferencesDialog.cpp.o

PreferencesDialog.i: PreferencesDialog.cpp.i
.PHONY : PreferencesDialog.i

# target to preprocess a source file
PreferencesDialog.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/PreferencesDialog.cpp.i
.PHONY : PreferencesDialog.cpp.i

PreferencesDialog.s: PreferencesDialog.cpp.s
.PHONY : PreferencesDialog.s

# target to generate assembly for a file
PreferencesDialog.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/PreferencesDialog.cpp.s
.PHONY : PreferencesDialog.cpp.s

SeedView.o: SeedView.cpp.o
.PHONY : SeedView.o

# target to build an object file
SeedView.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/SeedView.cpp.o
.PHONY : SeedView.cpp.o

SeedView.i: SeedView.cpp.i
.PHONY : SeedView.i

# target to preprocess a source file
SeedView.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/SeedView.cpp.i
.PHONY : SeedView.cpp.i

SeedView.s: SeedView.cpp.s
.PHONY : SeedView.s

# target to generate assembly for a file
SeedView.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/SeedView.cpp.s
.PHONY : SeedView.cpp.s

main.o: main.cpp.o
.PHONY : main.o

# target to build an object file
main.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/main.cpp.o
.PHONY : main.cpp.o

main.i: main.cpp.i
.PHONY : main.i

# target to preprocess a source file
main.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/main.cpp.i
.PHONY : main.cpp.i

main.s: main.cpp.s
.PHONY : main.s

# target to generate assembly for a file
main.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/main.cpp.s
.PHONY : main.cpp.s

moc_ColumnSelectorDialog.o: moc_ColumnSelectorDialog.cxx.o
.PHONY : moc_ColumnSelectorDialog.o

# target to build an object file
moc_ColumnSelectorDialog.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_ColumnSelectorDialog.cxx.o
.PHONY : moc_ColumnSelectorDialog.cxx.o

moc_ColumnSelectorDialog.i: moc_ColumnSelectorDialog.cxx.i
.PHONY : moc_ColumnSelectorDialog.i

# target to preprocess a source file
moc_ColumnSelectorDialog.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_ColumnSelectorDialog.cxx.i
.PHONY : moc_ColumnSelectorDialog.cxx.i

moc_ColumnSelectorDialog.s: moc_ColumnSelectorDialog.cxx.s
.PHONY : moc_ColumnSelectorDialog.s

# target to generate assembly for a file
moc_ColumnSelectorDialog.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_ColumnSelectorDialog.cxx.s
.PHONY : moc_ColumnSelectorDialog.cxx.s

moc_DownloadView.o: moc_DownloadView.cxx.o
.PHONY : moc_DownloadView.o

# target to build an object file
moc_DownloadView.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/client/CMakeFiles/qtrapids-gui.dir/build.make src/client/CMakeFiles/qtrapids-gui.dir/moc_DownloadView.cxx.o
.PHONY : moc_DownloadView.cxx.o

moc_DownloadView.i: moc_DownloadView.cxx.i
.PHONY : moc_DownloadView.i

# target to preprocess a source file
moc_DownloadView.cxx.i:
