=== src/server/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_ARMEL/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_ARMEL/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /qtrapids/trunk

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /qtrapids/trunk

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_ARMEL/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles /qtrapids/trunk/src/server/CMakeFiles/progress.make
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/all
	$(CMAKE_COMMAND) -E cmake_progress_start /qtrapids/trunk/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /qtrapids/trunk && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/server/CMakeFiles/qtrapids-server.dir/rule:
	cd /qtrapids/trunk && $(MAKE) -f CMakeFiles/Makefile2 src/server/CMakeFiles/qtrapids-server.dir/rule
.PHONY : src/server/CMakeFiles/qtrapids-server.dir/rule

# Convenience name for target.
qtrapids-server: src/server/CMakeFiles/qtrapids-server.dir/rule
.PHONY : qtrapids-server

# fast build rule for target.
qtrapids-server/fast:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/build
.PHONY : qtrapids-server/fast

AlertWaiterThread.o: AlertWaiterThread.cpp.o
.PHONY : AlertWaiterThread.o

# target to build an object file
AlertWaiterThread.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/AlertWaiterThread.cpp.o
.PHONY : AlertWaiterThread.cpp.o

AlertWaiterThread.i: AlertWaiterThread.cpp.i
.PHONY : AlertWaiterThread.i

# target to preprocess a source file
AlertWaiterThread.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/AlertWaiterThread.cpp.i
.PHONY : AlertWaiterThread.cpp.i

AlertWaiterThread.s: AlertWaiterThread.cpp.s
.PHONY : AlertWaiterThread.s

# target to generate assembly for a file
AlertWaiterThread.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/AlertWaiterThread.cpp.s
.PHONY : AlertWaiterThread.cpp.s

TorrentHandle.o: TorrentHandle.cpp.o
.PHONY : TorrentHandle.o

# target to build an object file
TorrentHandle.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentHandle.cpp.o
.PHONY : TorrentHandle.cpp.o

TorrentHandle.i: TorrentHandle.cpp.i
.PHONY : TorrentHandle.i

# target to preprocess a source file
TorrentHandle.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentHandle.cpp.i
.PHONY : TorrentHandle.cpp.i

TorrentHandle.s: TorrentHandle.cpp.s
.PHONY : TorrentHandle.s

# target to generate assembly for a file
TorrentHandle.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentHandle.cpp.s
.PHONY : TorrentHandle.cpp.s

TorrentSession.o: TorrentSession.cpp.o
.PHONY : TorrentSession.o

# target to build an object file
TorrentSession.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentSession.cpp.o
.PHONY : TorrentSession.cpp.o

TorrentSession.i: TorrentSession.cpp.i
.PHONY : TorrentSession.i

# target to preprocess a source file
TorrentSession.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentSession.cpp.i
.PHONY : TorrentSession.cpp.i

TorrentSession.s: TorrentSession.cpp.s
.PHONY : TorrentSession.s

# target to generate assembly for a file
TorrentSession.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/TorrentSession.cpp.s
.PHONY : TorrentSession.cpp.s

main.o: main.cpp.o
.PHONY : main.o

# target to build an object file
main.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/main.cpp.o
.PHONY : main.cpp.o

main.i: main.cpp.i
.PHONY : main.i

# target to preprocess a source file
main.cpp.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/main.cpp.i
.PHONY : main.cpp.i

main.s: main.cpp.s
.PHONY : main.s

# target to generate assembly for a file
main.cpp.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/main.cpp.s
.PHONY : main.cpp.s

moc_AlertWaiterThread.o: moc_AlertWaiterThread.cxx.o
.PHONY : moc_AlertWaiterThread.o

# target to build an object file
moc_AlertWaiterThread.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_AlertWaiterThread.cxx.o
.PHONY : moc_AlertWaiterThread.cxx.o

moc_AlertWaiterThread.i: moc_AlertWaiterThread.cxx.i
.PHONY : moc_AlertWaiterThread.i

# target to preprocess a source file
moc_AlertWaiterThread.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_AlertWaiterThread.cxx.i
.PHONY : moc_AlertWaiterThread.cxx.i

moc_AlertWaiterThread.s: moc_AlertWaiterThread.cxx.s
.PHONY : moc_AlertWaiterThread.s

# target to generate assembly for a file
moc_AlertWaiterThread.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_AlertWaiterThread.cxx.s
.PHONY : moc_AlertWaiterThread.cxx.s

moc_TorrentSession.o: moc_TorrentSession.cxx.o
.PHONY : moc_TorrentSession.o

# target to build an object file
moc_TorrentSession.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_TorrentSession.cxx.o
.PHONY : moc_TorrentSession.cxx.o

moc_TorrentSession.i: moc_TorrentSession.cxx.i
.PHONY : moc_TorrentSession.i

# target to preprocess a source file
moc_TorrentSession.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_TorrentSession.cxx.i
.PHONY : moc_TorrentSession.cxx.i

moc_TorrentSession.s: moc_TorrentSession.cxx.s
.PHONY : moc_TorrentSession.s

# target to generate assembly for a file
moc_TorrentSession.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_TorrentSession.cxx.s
.PHONY : moc_TorrentSession.cxx.s

moc_server.o: moc_server.cxx.o
.PHONY : moc_server.o

# target to build an object file
moc_server.cxx.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_server.cxx.o
.PHONY : moc_server.cxx.o

moc_server.i: moc_server.cxx.i
.PHONY : moc_server.i

# target to preprocess a source file
moc_server.cxx.i:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_server.cxx.i
.PHONY : moc_server.cxx.i

moc_server.s: moc_server.cxx.s
.PHONY : moc_server.s

# target to generate assembly for a file
moc_server.cxx.s:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/moc_server.cxx.s
.PHONY : moc_server.cxx.s

server.o: server.cpp.o
.PHONY : server.o

# target to build an object file
server.cpp.o:
	cd /qtrapids/trunk && $(MAKE) -f src/server/CMakeFiles/qtrapids-server.dir/build.make src/server/CMakeFiles/qtrapids-server.dir/server.cpp.o
.PHONY : server.cpp.o

server.i: server.cpp.i
.PHONY : server.i
