=== debian/changelog ===
qtrapids (0.1-1) unstable; urgency=low

  * Initial release

 -- Juha Paalijärvi <juha.paalijarvi@ixonos.com>  Wed, 27 Jan 2010 13:47:15 +0200 
